/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mixin/ExtraFields.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mixin/ExtraFields/Driver.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Mixin/ExtraFields/Driver/HashGuts.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mixin::ExtraFields.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mixin::ExtraFields::Driver.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Mixin::ExtraFields::Driver::HashGuts.3
